.dk_container {
	color: #333;
	font-weight: bold;
}
.dk_container a {
	cursor: pointer;
	text-decoration: none;
}
.dk_toggle {
	background:url("./images/header2/search_arw.gif") no-repeat 100% center;
	border: 1px solid #333;
	padding:0px 28px 0px 8px;
	cursor: pointer;
	height:23px;
}
.dk_options div {
	background-color:#FFF;
	border-bottom: 1px solid #333;
	padding: 8px;
}
.dk_options div:hover {
	color:#FFF;
	background-color:#333;
	cursor: pointer;
}
.dk_options li:last-child a {
	border-bottom: none;
}
.dk_options_inner {
	color: #333;
	border: 1px solid #333;
}

/***** Critical to the continued enjoyment of working dropdowns ******/
.dk_container {
	display: none;
	float: left;
	position: relative;
	/*add by rcv!nguyen.truyen 2013/09/26*/
	margin-left: 14px;
}
.dk_container a {
	outline: 0;
	background-color:white;
}
.dk_toggle {
	display: -moz-inline-stack;
	display: inline-block;
 *display: inline;
	position: relative;
	zoom: 1;
}

.dk_toggle .dk_label {
	
	/* ŒŸ�õ—“�C�³ yajima added 20120514 */
	display: block;
	/* change width list categories search from 125 to 85 rcv!nguyen.truyen 2013/09/19 */
	/* 	width: 125px; */
	width: 85px;
	overflow: hidden;
	height: 23px;
	
	line-height: 23px;
}

.dk_open {
	position: relative;
}
.dk_open .dk_options {
	display: block;
	z-index: 200;
}
.dk_open .dk_label {
	color: inherit;
}
.dk_options {
	display: none;
	margin-top: -1px;
	position: absolute;
	right: 0;
	width: 100%;
}
.dk_options a, .dk_options a:link, .dk_options a:visited {
	display: block;
	/** Change css for wholesale header @rcv!le.quan #7841 2015/09/08 */
	line-height: 1;
}

.dk_options_inner {
	overflow: auto;
	position: relative;
}
.dk_touch .dk_options {
	overflow: hidden;
}
.dk_touch .dk_options_inner {
	max-height: none;
	overflow: visible;
}
/*.dk_fouc select {
	position: relative;
	top: -99999em;
	visibility: hidden;
}*/
/***** End Critical to the continued enjoyment of working dropdowns ******/
